Retrieves all the work orders

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "8b44484b-a297-47ec-94c9-cf209a832ce1",
  "_parent_id": "0ec429be-aa45-45c6-9536-b25ee2fc8f2e",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "a2b12db0-a0fa-4b21-b8f8-7d9299feed57",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "622ae67f-ec3c-4108-8787-ddf1adbf4c0d",
    "_parent_id": "e7bf1be4-eb5f-44e6-be8f-4c4df52d86ef",
    "root_parent_id": "157c2668-65dd-4ff4-b9db-1595f89935ce",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "9e29b249-865a-47cd-bc42-18216fcb4b75",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "9aa1e98d-1ad2-4488-a18a-cb798426bd80",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "0d3af38d-81c9-43b5-8597-1189ac8a11f0",
      "_parent_code": "sample string 6",
      "sales_organization_id": "a11fc36f-f8d4-41a1-8cdc-419201eecc66",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "48ab6e44-edbf-4172-88e3-3d8a39293b2a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "66a7feef-2613-4c60-8f1d-e3ba42af05b3",
        "db_currency_id": "f2629b50-a89a-4914-a347-3694ad286d40",
        "db_language_id": "8d1851cb-0b98-4477-b5de-5ad3806018fd",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00"
      },
      "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00"
    },
    "equipment_model_id": "abef1476-5d2f-493b-946e-ce4506c4f331",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "a996894f-14e8-4586-84fa-5855c1047f18",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "0eb16886-60f8-4a18-89cb-b1ba35c1b7f4",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "7def378b-e5a1-42e5-af49-2480bfe2aec8",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "6ffeb216-8f5c-4a8f-a7ae-fd15aa3f45ed",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "48ab6e44-edbf-4172-88e3-3d8a39293b2a",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "66a7feef-2613-4c60-8f1d-e3ba42af05b3",
          "db_currency_id": "f2629b50-a89a-4914-a347-3694ad286d40",
          "db_language_id": "8d1851cb-0b98-4477-b5de-5ad3806018fd",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00"
        },
        "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00"
      },
      "equipment_family_id": "6a1382ac-5aef-4917-9259-7478f04bad6d",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "9aa1e98d-1ad2-4488-a18a-cb798426bd80",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "0d3af38d-81c9-43b5-8597-1189ac8a11f0",
        "_parent_code": "sample string 6",
        "sales_organization_id": "a11fc36f-f8d4-41a1-8cdc-419201eecc66",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "48ab6e44-edbf-4172-88e3-3d8a39293b2a",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "66a7feef-2613-4c60-8f1d-e3ba42af05b3",
          "db_currency_id": "f2629b50-a89a-4914-a347-3694ad286d40",
          "db_language_id": "8d1851cb-0b98-4477-b5de-5ad3806018fd",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00"
        },
        "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00"
      },
      "date_in_production_since": "2026-11-07T02:31:15.9811385+00:00",
      "date_out_of_production_since": "2026-11-07T02:31:15.9811385+00:00",
      "date_end_support": "2026-11-07T02:31:15.9811385+00:00",
      "sales_organization_id": "ae3299db-8408-42ea-b927-10694710328a",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "48ab6e44-edbf-4172-88e3-3d8a39293b2a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "66a7feef-2613-4c60-8f1d-e3ba42af05b3",
        "db_currency_id": "f2629b50-a89a-4914-a347-3694ad286d40",
        "db_language_id": "8d1851cb-0b98-4477-b5de-5ad3806018fd",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00"
    },
    "project_status_id": "50d5021d-8987-400a-a5d8-79b0296e2f3c",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "feb7ad18-c28a-489b-8e60-1ec4488ed3b0",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "08471097-9fc1-4e5e-8438-d8aff248efad",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "48ab6e44-edbf-4172-88e3-3d8a39293b2a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "66a7feef-2613-4c60-8f1d-e3ba42af05b3",
        "db_currency_id": "f2629b50-a89a-4914-a347-3694ad286d40",
        "db_language_id": "8d1851cb-0b98-4477-b5de-5ad3806018fd",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00"
    },
    "company_id": "33a37b0c-58a0-41b1-b97a-65aeda3d4c25",
    "company_code": "sample string 12",
    "db_address_id": "dffea1c4-7009-4632-846b-fe548baeaa07",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "9dd84598-10ed-44c4-b394-ac79abc27247",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "c29029e0-4816-4fa3-95df-26b5af624fe7",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-11-07T02:31:15.9811385+00:00",
    "date_create": "2026-11-07T02:31:15.9811385+00:00",
    "date_update": "2026-11-07T02:31:15.9811385+00:00",
    "updated_by_user_id": "284644e2-adcf-474f-a91b-53932c8de7e7",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-11-07T02:31:15.9811385+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-11-07T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-11-07T02:31:15.9811385+00:00",
    "date_last_job": "2026-11-07T02:31:15.9811385+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-11-07T02:31:15.9811385+00:00",
    "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "6ba8d367-8e2c-4e92-8225-dbdb5d84d65e",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "c7aec173-8839-48c4-a453-e711a534737c",
    "name": "sample string 2",
    "sales_organization_id": "3d2b704b-d631-4f0f-8628-9ef5f444ce6d",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "68247be2-f690-47ca-8560-e562792af2ca",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "af6bf050-c99d-41c0-bb3f-3796eff29bd1",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "bcc775a9-22fe-439b-a090-8d7f8a9b2af9",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "48ab6e44-edbf-4172-88e3-3d8a39293b2a",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "66a7feef-2613-4c60-8f1d-e3ba42af05b3",
      "db_currency_id": "f2629b50-a89a-4914-a347-3694ad286d40",
      "db_language_id": "8d1851cb-0b98-4477-b5de-5ad3806018fd",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00"
  },
  "job_status_id": "bda339bb-344d-4657-88e9-b22b64cb1124",
  "job_status_code": "sample string 11",
  "db_address_id": "8533c785-8329-4192-a2fe-65e428849be8",
  "contact_id": "625741bb-f7db-4b0d-8870-b1ba8a3658b4",
  "requested_by_company_id": "241ee9d0-f985-4960-ba11-6959ba2e087f",
  "requested_by_contact_id": "5b91107e-e07a-48f6-9a0f-c35d9c0bd29e",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-11-07T02:31:15.9811385+00:00",
  "due_date": "2026-11-07T02:31:15.9811385+00:00",
  "date_create": "2026-11-07T02:31:15.9811385+00:00",
  "date_update": "2026-11-07T02:31:15.9811385+00:00",
  "date_closed": "2026-11-07T02:31:15.9811385+00:00",
  "suggested_user_id": "71d59b4a-bb4f-4e13-a887-c56c082a3aef",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "6c2900ab-b134-4de3-ad97-994b36031bc2",
    "db_language_id": "3f60a814-790e-44c6-a03a-a6bcfa65f069",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-11-07T02:31:15.9981966+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "1078fdf0-6d0a-4777-b453-077c0bae9b5c",
    "sales_organization": {
      "id": "48ab6e44-edbf-4172-88e3-3d8a39293b2a",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "66a7feef-2613-4c60-8f1d-e3ba42af05b3",
      "db_currency_id": "f2629b50-a89a-4914-a347-3694ad286d40",
      "db_language_id": "8d1851cb-0b98-4477-b5de-5ad3806018fd",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "1281f915-9566-4c15-a1da-8609cb23bffe",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "ea7809a3-b11c-40b2-94b8-cc61b25e1345",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-11-07T02:31:15.9981966+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "0badcef0-0f4b-4a7c-af27-65b563d25d40"
  },
  "suggested_date_start": "2026-11-07T02:31:15.9981966+00:00",
  "skill_id": "95c82b96-7569-4101-964e-700d328177d5",
  "skill_code": "sample string 32",
  "skill": {
    "id": "a4199d7c-8176-4bbf-a727-7b315b1bbc56",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "6f961d50-5838-429c-93ac-94f872f6db24",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "48ab6e44-edbf-4172-88e3-3d8a39293b2a",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "66a7feef-2613-4c60-8f1d-e3ba42af05b3",
      "db_currency_id": "f2629b50-a89a-4914-a347-3694ad286d40",
      "db_language_id": "8d1851cb-0b98-4477-b5de-5ad3806018fd",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-07T02:31:15.9811385+00:00"
    },
    "modified_dateutc": "2026-11-07T02:31:15.9981966+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "0c6faeff-87cd-417d-86fd-ff2a7a24643d",
  "date_reported_by_company": "2026-11-07T02:31:15.9981966+00:00",
  "id2": 36,
  "company_id": "5763bc24-1c33-464b-96d2-b59ceaf72087",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "889cfc7d-6f37-465e-a79a-93915dcc74c1",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-11-07T02:31:15.9981966+00:00"
}